[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TOwnerDataListItem

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: comctrls.pp line 774

`type TOwnerDataListItem = class(TListItem)`
`public`
`procedure SetDataIndex();`
`end;`

## Inheritance

`TOwnerDataListItem`
`TListItem` |  | TListItem - the ancestor class for the Items in TCustomListView and TListView
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.